<?php

namespace App\Repository;

/**
 * OperationAuthorizationHistoryRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class OperationAuthorizationHistoryRepository extends \Doctrine\ORM\EntityRepository
{
}
